body {
  position: relative;
}

.section-title {
  font-family: Inter;
  font-size: 30px;
  font-weight: 600;
  line-height: 30px;
  text-align: center;
  letter-spacing: normal;
  color: #4C4C4C;
}

.section-desc {
  font-size: 14px;
  font-weight: normal;
  line-height: 22px;
  text-align: center;
  letter-spacing: normal;
  color: #5E5E5E;
}

.section-28 {
  overflow: hidden;
  background: linear-gradient(180deg, #F1F1F1 9%, #FFFFFF 97%);
  margin-top: -65px;
  padding-top: 150px;
  overflow: hidden;
}

.section-28 .content .tags {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-bottom: 20px;
}

.section-28 .content .tags .tag {
  font-family: Inter;
  font-size: 12px;
  font-weight: 600;
  line-height: 12px;
  letter-spacing: normal;
  padding: 8px 12px;
  border-radius: 5px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.section-28 .content .tags .tag.purple {
  color: #6430D3;
  background: #E5D8FD;
}

.section-28 .content .tags .tag.red {
  color: #E60012;
  background: #FDDBDA;
}

.section-28 .content .tags .tag.yellow {
  background: #FFFBD4;
  color: #9F8A00;
}

.section-28 .content .section-title {
  font-family: Inter;
  font-size: 30px;
  font-weight: 600;
  line-height: 30px;
  text-align: left;
  letter-spacing: normal;
  color: #4C4C4C;
  margin-bottom: 20px;
}

.section-28 .content .section-desc {
  font-family: Inter;
  font-size: 12px;
  font-weight: normal;
  line-height: 16px;
  letter-spacing: normal;
  text-align: left;
  color: #3D3D3D;
  margin-bottom: 20px;
}

.section-28 .content .section-date {
  display: flex;
  align-items: center;
  gap: 30px;
}

.section-28 .content .section-date p {
  font-family: Inter;
  font-size: 12px;
  font-weight: normal;
  line-height: 16px;
  letter-spacing: normal;
  color: #8A8A8A;
}

.section-28 .content .section-date .date {
  display: flex;
  align-items: center;
  gap: 8px;
}

.section-28 .content .section-date .date .img {
  width: 14px;
  height: 14px;
}

.section-28 .content .section-date .eyes {
  display: flex;
  align-items: center;
  gap: 8px;
}

.section-28 .content .section-date .eyes .img {
  width: 14px;
  height: 14px;
}

.section-28 .content .article-content {
  display: flex;
  padding-top: 25px;
  margin-top: 50px;
  border-top: 1px solid #8A8A8A;
}

.section-28 .content .article-content .left-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 32px;
  margin-right: 47px;
  gap: 15px;
}

.section-28 .content .article-content .left-content .share {
  margin-bottom: 5px;
  font-family: 'Inter';
  font-size: 12px;
  font-weight: normal;
  line-height: 12px;
  letter-spacing: normal;
  color: #3D3D3D;
}

.section-28 .content .article-content .left-content .img-box .img {
  width: 100%;
  cursor: pointer;
  display: block;
}

.section-28 .content .article-content .left-content .img-box .img.active {
  display: none;
}

.section-28 .content .article-content .center-content {
  width: 715px;
  margin-right: 34px;
}

.section-28 .content .article-content .center-content img {
  max-width: 100% !important;
}

.section-28 .content .article-content .center-content .paragraph-title {
  font-family: 'Inter';
  font-size: 18px;
  font-weight: 600;
  line-height: 18px;
  letter-spacing: normal;
  color: #3D3D3D;
  margin-bottom: 10px;
}

.section-28 .content .article-content .center-content .paragraph {
  font-family: 'Inter';
  font-size: 12px;
  font-weight: normal;
  line-height: 16px;
  letter-spacing: normal;
  color: #3D3D3D;
  margin-bottom: 30px;
}

.section-28 .content .article-content .center-content .paragraph-img {
  margin-top: 20px;
  margin-bottom: 50px;
}

.section-28 .content .article-content .center-content .more-news {
  padding-bottom: 30px;
}

.section-28 .content .article-content .center-content .more-news .more-news-title {
  font-family: 'Inter';
  font-size: 30px;
  font-weight: 600;
  line-height: 30px;
  letter-spacing: normal;
  color: #3D3D3D;
  margin-bottom: 42px;
  border-top: 1px solid #8A8A8A;
  margin-top: 50px;
  padding-top: 50px;
}

.section-28 .content .article-content .center-content .more-news .news-list .section-28-swiper .swiper-wrapper {
  width: 100%;
  flex-wrap: wrap;
}

.section-28 .content .article-content .center-content .more-news .news-list .section-28-swiper .swiper-wrapper .swiper-slide {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 30px;
}

.section-28 .content .article-content .center-content .more-news .news-list .section-28-swiper .swiper-wrapper .swiper-slide .box-title {
  font-family: 'Inter';
  font-size: 18px;
  font-weight: 600;
  line-height: 18px;
  letter-spacing: normal;
  color: #3D3D3D;
  width: 100%;
  margin-bottom: 16px;
  cursor: pointer;
}

.section-28 .content .article-content .center-content .more-news .news-list .section-28-swiper .swiper-wrapper .swiper-slide .box-left {
  width: 230px;
  height: 152px;
}

.section-28 .content .article-content .center-content .more-news .news-list .section-28-swiper .swiper-wrapper .swiper-slide .box-left .img {
  width: 100%;
  height: 100%;
  border-radius: 15px;
  overflow: hidden;
  cursor: pointer;
}

.section-28 .content .article-content .center-content .more-news .news-list .section-28-swiper .swiper-wrapper .swiper-slide .box-left .img img {
  object-fit: cover;
  transform: scale(1);
  transition: all 0.5s linear;
}

.section-28 .content .article-content .center-content .more-news .news-list .section-28-swiper .swiper-wrapper .swiper-slide .box-right {
  flex: 1;
  margin-left: 29px;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}

.section-28 .content .article-content .center-content .more-news .news-list .section-28-swiper .swiper-wrapper .swiper-slide .box-right .box-desc {
  width: 424px;
  cursor: pointer;
  font-family: Inter;
  font-size: 12px;
  font-weight: normal;
  line-height: 16px;
  letter-spacing: normal;
  color: #3D3D3D;
}

.section-28 .content .article-content .center-content .more-news .news-list .section-28-swiper .swiper-wrapper .swiper-slide .box-right .tool {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.section-28 .content .article-content .center-content .more-news .news-list .section-28-swiper .swiper-wrapper .swiper-slide .box-right .tool .tags {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 0px;
}

.section-28 .content .article-content .center-content .more-news .news-list .section-28-swiper .swiper-wrapper .swiper-slide .box-right .tool .tags .tag {
  border-radius: 5px;
  padding: 6.29px 15px;
  font-family: 'Inter';
  font-size: 12px;
  font-weight: normal;
  line-height: 12px;
  letter-spacing: normal;
}

.section-28 .content .article-content .center-content .more-news .news-list .section-28-swiper .swiper-wrapper .swiper-slide .box-right .tool .tags .tag.purple {
  color: #6430D3;
  background: #E5D8FD;
}

.section-28 .content .article-content .center-content .more-news .news-list .section-28-swiper .swiper-wrapper .swiper-slide .box-right .tool .tags .tag.red {
  color: #E60012;
  background: #FDDBDA;
}

.section-28 .content .article-content .center-content .more-news .news-list .section-28-swiper .swiper-wrapper .swiper-slide .box-right .tool .tags .tag.yellow {
  background: #FFFBD4;
  color: #9F8A00;
}

.section-28 .content .article-content .center-content .more-news .news-list .section-28-swiper .swiper-wrapper .swiper-slide .box-right .tool .box-date {
  display: flex;
  align-items: center;
  gap: 30px;
}

.section-28 .content .article-content .center-content .more-news .news-list .section-28-swiper .swiper-wrapper .swiper-slide .box-right .tool .box-date p {
  font-family: Inter;
  font-size: 12px;
  font-weight: normal;
  line-height: 16px;
  letter-spacing: normal;
  color: #8A8A8A;
}

.section-28 .content .article-content .center-content .more-news .news-list .section-28-swiper .swiper-wrapper .swiper-slide .box-right .tool .box-date .date {
  display: flex;
  align-items: center;
  gap: 8px;
}

.section-28 .content .article-content .center-content .more-news .news-list .section-28-swiper .swiper-wrapper .swiper-slide .box-right .tool .box-date .date .img {
  width: 14px;
  height: 14px;
}

.section-28 .content .article-content .center-content .more-news .news-list .section-28-swiper .swiper-wrapper .swiper-slide .box-right .tool .box-date .eyes {
  display: flex;
  align-items: center;
  gap: 8px;
}

.section-28 .content .article-content .center-content .more-news .news-list .section-28-swiper .swiper-wrapper .swiper-slide .box-right .tool .box-date .eyes .img {
  width: 14px;
  height: 14px;
}

.section-28 .content .article-content .center-content .more-news .news-list .section-28-swiper .section-28-swiper-pagination {
  display: none;
}

.section-28 .content .article-content .center-content .more-news .browse-more {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  width: 100%;
  margin: 0px auto;
}

.section-28 .content .article-content .center-content .more-news .browse-more a {
  font-size: 14px;
  font-weight: normal;
  line-height: 18px;
  text-align: center;
  letter-spacing: normal;
  color: #5E5E5E;
  padding: 0 16px;
  height: 28px;
  display: flex;
  align-items: center;
  border-radius: 14px;
}

.section-28 .content .article-content .right-content {
  width: 324px;
  margin-top: 25px;
}

.section-28 .content .article-content .right-content .info {
  width: 100%;
  padding: 30px 20px;
  border-radius: 10px;
  margin-bottom: 30px;
  background: linear-gradient(270deg, #D8A61F 0%, #CBB43E 98%);
}

.section-28 .content .article-content .right-content .info .info-title {
  font-family: 'Inter';
  font-size: 16px;
  font-weight: bold;
  line-height: 16px;
  text-align: center;
  letter-spacing: normal;
  color: #FFFFFF;
  margin-bottom: 26px;
}

.section-28 .content .article-content .right-content .info .info-number {
  display: flex;
  width: 185px;
  height: 25px;
  justify-content: space-between;
  align-items: flex-start;
  margin: 0 auto;
}

.section-28 .content .article-content .right-content .info .info-number p {
  margin-top: 6px;
  font-family: 'Inter';
  font-size: 14px;
  font-weight: 600;
  line-height: 14px;
  letter-spacing: normal;
  color: #FFFFFF;
}

.section-28 .content .article-content .right-content .info .info-number p a {
  color: #ffffff;
}

.section-28 .content .article-content .right-content .info .info-number .phone {
  width: 19px;
  margin-top: 3px;
}

.section-28 .content .article-content .right-content .info .info-number .wifi {
  width: 13px;
}

.section-28 .content .article-content .right-content .form form .form-title {
  font-family: Inter;
  font-size: 18px;
  font-weight: 600;
  line-height: 18px;
  letter-spacing: normal;
  color: #3D3D3D;
  margin-bottom: 30px;
}

.section-28 .content .article-content .right-content .form form .form-item.checkbox {
  display: flex;
  gap: 10px;
}

.section-28 .content .article-content .right-content .form form .form-item.checkbox input[type="checkbox"] + label::before {
  width: 13px;
  height: 13px;
  border-radius: 2px;
  border: 0.5px solid #8A8A8A;
}

.section-28 .content .article-content .right-content .form form .form-item.checkbox input[type="checkbox"]:checked + label::before {
  background-size: 14px 10px;
  border: 0.5px solid #E50012;
}

.section-28 .content .article-content .right-content .form form .form-item.checkbox label {
  font-family: Inter;
  font-size: 12px;
  font-weight: 300;
  line-height: 14px;
  letter-spacing: normal;
  color: #8A8A8A;
  display: flex;
  align-items: center;
}

.section-28 .content .article-content .right-content .form form .form-item.checkbox.multiple {
  gap: 30px 12px;
  flex-wrap: wrap;
}

.section-28 .content .article-content .right-content .form form .form-item.checkbox.multiple .checkbox-item {
  width: 100%;
  border-radius: 5px;
  background: #DBDBDB;
  padding: 12px 15px;
}

.section-28 .content .article-content .right-content .form form .form-item.checkbox.multiple .checkbox-item input[type="checkbox"] + label::before {
  width: 31px;
  height: 31px;
  margin-right: 12px;
  border-radius: 5px;
  border: none;
}

.section-28 .content .article-content .right-content .form form .form-item.checkbox.multiple .checkbox-item input[type="checkbox"]:checked + label::before {
  background-size: 14px 10px;
}

.section-28 .content .article-content .right-content .form form .form-item.checkbox.multiple .checkbox-item label {
  display: flex;
  align-items: center;
  font-family: Inter;
  font-size: 12px;
  font-weight: normal;
  line-height: 16px;
  letter-spacing: normal;
  color: #3D3D3D;
}

.section-28 .content .article-content .right-content .form form .form-item.submit {
  padding-bottom: 50px;
  margin-bottom: 50px;
  border-bottom: 1px solid #8A8A8A;
  margin-top: 30px;
}

.section-28 .content .article-content .right-content .form form .form-item .default-button {
  padding: 10px;
  font-family: 'Inter';
  font-size: 12px;
  font-weight: 500;
  line-height: 16px;
  text-align: center;
  letter-spacing: normal;
  color: #FFFFFF;
  border-radius: 5px;
  background: #E50012;
}

.section-28 .content .article-content .right-content .form form .form-item .inp {
  border-radius: 5px;
  background: #FFFFFF;
  box-sizing: border-box;
  border: 0.5px solid #8A8A8A;
  padding: 10px 15px;
  width: 100%;
  margin-bottom: 15px;
  outline: unset;
}

.section-28 .content .article-content .right-content .close {
  display: none;
}

.mobile-phone {
  display: none;
}

@media (max-width: 850px) {
  .section-28.section {
    margin-top: 0px;
    padding-top: 50px;
    padding-left: 0px;
    padding-right: 0px;
    background: linear-gradient(180deg, #F1F1F1 9%, #FFFFFF 54%, #F3F3F3 97%);
  }
  .section-28.section .content .tags {
    gap: 10px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .section-28.section .content .section-title {
    font-family: Inter;
    font-size: 14px;
    font-weight: 600;
    line-height: 14px;
    text-align: center;
    letter-spacing: normal;
    color: #4C4C4C;
    padding-left: 20px;
    padding-right: 20px;
  }
  .section-28.section .content .section-desc {
    font-family: Inter;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    letter-spacing: normal;
    color: #3D3D3D;
    text-align: left;
    padding-left: 20px;
    padding-right: 20px;
  }
  .section-28.section .content .section-date {
    display: flex;
    align-items: center;
    gap: 30px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .section-28.section .content .section-date p {
    font-family: Inter;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    letter-spacing: normal;
    color: #8A8A8A;
  }
  .section-28.section .content .section-date .date {
    display: flex;
    align-items: center;
    gap: 8px;
  }
  .section-28.section .content .section-date .date .img {
    width: 14px;
    height: 14px;
  }
  .section-28.section .content .section-date .eyes {
    display: flex;
    align-items: center;
    gap: 8px;
  }
  .section-28.section .content .section-date .eyes .img {
    width: 14px;
    height: 14px;
  }
  .section-28.section .content .article-content {
    display: flex;
    padding-top: 0px;
    margin-top: 40px;
    border-top: none;
  }
  .section-28.section .content .article-content .left-content {
    display: none;
  }
  .section-28.section .content .article-content .center-content {
    width: calc(100% - 40px);
    margin-left: 20px;
    margin-right: 20px;
    padding-top: 40px;
    border-top: 1px solid #8A8A8A;
  }
  .section-28.section .content .article-content .center-content .paragraph-title {
    font-family: 'Inter';
    font-size: 14px;
    font-weight: 600;
    line-height: 14px;
    letter-spacing: normal;
    color: #3D3D3D;
    margin-bottom: 20px;
  }
  .section-28.section .content .article-content .center-content .paragraph {
    font-family: 'Inter';
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
    letter-spacing: normal;
    color: #3D3D3D;
    margin-bottom: 40px;
  }
  .section-28.section .content .article-content .center-content .paragraph-img {
    margin-top: 0px;
    margin-bottom: 40px;
  }
  .section-28.section .content .article-content .center-content .more-news {
    padding-bottom: 30px;
  }
  .section-28.section .content .article-content .center-content .more-news .more-news-title {
    font-family: 'Inter';
    font-size: 30px;
    font-weight: 600;
    line-height: 30px;
    letter-spacing: normal;
    color: #3D3D3D;
    margin-bottom: 42px;
  }
  .section-28.section .content .article-content .center-content .more-news .news-list .section-28-swiper .swiper-wrapper {
    width: 100%;
    flex-wrap: unset;
  }
  .section-28.section .content .article-content .center-content .more-news .news-list .section-28-swiper .swiper-wrapper .swiper-slide {
    width: 76%;
    display: flex;
  }
  .section-28.section .content .article-content .center-content .more-news .news-list .section-28-swiper .swiper-wrapper .swiper-slide .box-title {
    font-family: 'Inter';
    font-size: 12px;
    font-weight: 600;
    line-height: 18px;
    letter-spacing: normal;
    color: #3D3D3D;
    width: 100%;
    margin-bottom: 40px;
  }
  .section-28.section .content .article-content .center-content .more-news .news-list .section-28-swiper .swiper-wrapper .swiper-slide .box-left {
    width: 100%;
    height: auto;
  }
  .section-28.section .content .article-content .center-content .more-news .news-list .section-28-swiper .swiper-wrapper .swiper-slide .box-left .img {
    width: 100%;
    height: 100%;
    border-radius: 15px;
    overflow: hidden;
  }
  .section-28.section .content .article-content .center-content .more-news .news-list .section-28-swiper .swiper-wrapper .swiper-slide .box-left .img img {
    object-fit: cover;
  }
  .section-28.section .content .article-content .center-content .more-news .news-list .section-28-swiper .swiper-wrapper .swiper-slide .box-right {
    flex: 1;
    margin-left: 29px;
    display: flex;
    justify-content: space-between;
    flex-direction: column-reverse;
  }
  .section-28.section .content .article-content .center-content .more-news .news-list .section-28-swiper .swiper-wrapper .swiper-slide .box-right .box-desc {
    width: 100%;
  }
  .section-28.section .content .article-content .center-content .more-news .news-list .section-28-swiper .swiper-wrapper .swiper-slide .box-right .tool {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
    gap: 15px;
    margin-bottom: 20px;
    margin-top: 30px;
  }
  .section-28.section .content .article-content .center-content .more-news .news-list .section-28-swiper .swiper-wrapper .swiper-slide .box-right .tool .tags {
    padding: 0px;
  }
  .section-28.section .content .article-content .center-content .more-news .news-list .section-28-swiper .swiper-wrapper .swiper-slide .box-right .tool .box-date {
    display: flex;
    align-items: center;
    gap: 30px;
  }
  .section-28.section .content .article-content .center-content .more-news .news-list .section-28-swiper .swiper-wrapper .swiper-slide .box-right .tool .box-date p {
    font-family: Inter;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    letter-spacing: normal;
    color: #8A8A8A;
  }
  .section-28.section .content .article-content .center-content .more-news .news-list .section-28-swiper .swiper-wrapper .swiper-slide .box-right .tool .box-date .date {
    display: flex;
    align-items: center;
    gap: 8px;
  }
  .section-28.section .content .article-content .center-content .more-news .news-list .section-28-swiper .swiper-wrapper .swiper-slide .box-right .tool .box-date .date .img {
    width: 14px;
    height: 14px;
  }
  .section-28.section .content .article-content .center-content .more-news .news-list .section-28-swiper .swiper-wrapper .swiper-slide .box-right .tool .box-date .eyes {
    display: flex;
    align-items: center;
    gap: 8px;
  }
  .section-28.section .content .article-content .center-content .more-news .news-list .section-28-swiper .swiper-wrapper .swiper-slide .box-right .tool .box-date .eyes .img {
    width: 14px;
    height: 14px;
  }
  .section-28.section .content .article-content .center-content .more-news .news-list .section-28-swiper .section-28-swiper-pagination {
    margin: 25px auto 0;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .section-28.section .content .article-content .center-content .more-news .news-list .section-28-swiper .section-28-swiper-pagination .swiper-pagination-bullet {
    height: 7px;
    width: 7px;
    border-radius: 50%;
    background: #D8D8D8;
    opacity: 1;
  }
  .section-28.section .content .article-content .center-content .more-news .news-list .section-28-swiper .section-28-swiper-pagination .swiper-pagination-bullet-active {
    background-color: #F2433F;
    width: 16px;
    height: 7px;
    border-radius: 4px;
  }
  .section-28.section .content .article-content .center-content .more-news .browse-more {
    display: none;
  }
  .section-28.section .content .article-content .right-content {
    position: fixed;
    display: none;
    height: 100vh;
    width: 100vw;
    top: 0;
    left: 0;
    z-index: 999;
    margin-top: 0;
    flex-direction: column;
    justify-content: flex-end;
    background: rgba(0, 0, 0, 0.25);
  }
  .section-28.section .content .article-content .right-content .bg {
    width: 100%;
    background: #FFFFFF;
    border-radius: 25px 25px 0px 0px;
    padding: 48px 25px;
    position: relative;
  }
  .section-28.section .content .article-content .right-content .close {
    display: block;
    position: absolute;
    top: 17px;
    right: 27px;
    width: 14px;
  }
  .section-28.section .content .article-content .right-content .info {
    width: 100%;
    padding: 30px 20px;
    border-radius: 10px;
    margin-bottom: 30px;
    background: linear-gradient(270deg, #D8A61F 0%, #CBB43E 98%);
  }
  .section-28.section .content .article-content .right-content .info .info-title {
    font-family: 'Inter';
    font-size: 16px;
    font-weight: bold;
    line-height: 16px;
    text-align: center;
    letter-spacing: normal;
    color: #FFFFFF;
    margin-bottom: 26px;
  }
  .section-28.section .content .article-content .right-content .info .info-number {
    display: flex;
    width: 144px;
    height: 25px;
    justify-content: space-between;
    align-items: flex-start;
    margin: 0 auto;
  }
  .section-28.section .content .article-content .right-content .info .info-number p {
    margin-top: 6px;
    font-family: 'Inter';
    font-size: 14px;
    font-weight: 600;
    line-height: 14px;
    letter-spacing: normal;
    color: #FFFFFF;
  }
  .section-28.section .content .article-content .right-content .info .info-number .phone {
    width: 19px;
    margin-top: 3px;
  }
  .section-28.section .content .article-content .right-content .info .info-number .wifi {
    width: 13px;
  }
  .section-28.section .content .article-content .right-content .form form .form-title {
    font-family: 'Inter';
    font-size: 14px;
    font-weight: 600;
    line-height: 18px;
    letter-spacing: normal;
    color: #3D3D3D;
    margin-bottom: 18px;
  }
  .section-28.section .content .article-content .right-content .form form .form-item.checkbox {
    display: flex;
    gap: 10px;
  }
  .section-28.section .content .article-content .right-content .form form .form-item.checkbox label {
    font-family: Inter;
    font-size: 12px;
    font-weight: 300;
    line-height: 14px;
    letter-spacing: normal;
    color: #8A8A8A;
    display: flex;
    align-items: center;
  }
  .section-28.section .content .article-content .right-content .form form .form-item.checkbox.multiple {
    gap: 20px;
    flex-wrap: wrap;
  }
  .section-28.section .content .article-content .right-content .form form .form-item.checkbox.multiple .checkbox-item {
    width: 100%;
    border-radius: 5px;
    background: #DBDBDB;
    padding: 12px 15px;
  }
  .section-28.section .content .article-content .right-content .form form .form-item.checkbox.multiple .checkbox-item label {
    display: flex;
    align-items: center;
    font-family: Inter;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    letter-spacing: normal;
    color: #3D3D3D;
  }
  .section-28.section .content .article-content .right-content .form form .form-item.checkbox.multiple .checkbox-item input[type="checkbox"] + label::before {
    width: 23px;
    height: 23px;
    margin-right: 20px;
    border-radius: 5px;
  }
  .section-28.section .content .article-content .right-content .form form .form-item.checkbox.multiple .checkbox-item input[type="checkbox"]:checked + label::before {
    background-size: 14px 10px;
  }
  .section-28.section .content .article-content .right-content .form form .form-item.submit {
    padding-bottom: 40px;
    margin-bottom: 40px;
    border-bottom: 1px solid #8A8A8A;
    margin-top: 30px;
  }
  .section-28.section .content .article-content .right-content .form form .form-item .default-button {
    padding: 10px;
    font-family: 'Inter';
    font-size: 12px;
    font-weight: 500;
    line-height: 16px;
    text-align: center;
    letter-spacing: normal;
    color: #FFFFFF;
    border-radius: 5px;
    background: #E50012;
  }
  .section-28.section .content .article-content .right-content .form form .form-item .inp {
    border-radius: 5px;
    background: #FFFFFF;
    box-sizing: border-box;
    border: 0.5px solid #8A8A8A;
    padding: 10px 15px;
    width: 100%;
    margin-bottom: 15px;
    outline: unset;
  }
  .section-28.section .content .article-content .right-content.active {
    display: flex;
  }
  .mobile-phone {
    position: absolute;
    right: -13px;
    top: 241px;
    width: 48px;
    height: 33px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    background-color: #D2AE2F;
    border-radius: 10px;
    padding: 0 10px;
  }
  .mobile-phone .img {
    width: 19px;
  }
}

@media (any-hover: hover) {
  .section-28 .content .article-content .left-content .img-box:hover .img {
    display: none;
  }
  .section-28 .content .article-content .left-content .img-box:hover .img.active {
    display: block;
  }
  .section-28 .content .article-content .center-content .more-news .news-list .section-28-swiper .swiper-wrapper .swiper-slide .box-title:hover {
    color: #E50012;
  }
  .section-28 .content .article-content .center-content .more-news .news-list .section-28-swiper .swiper-wrapper .swiper-slide .box-right .box-desc:hover {
    color: #E50012;
  }
  .section-28 .content .article-content .center-content .more-news .news-list .section-28-swiper .swiper-wrapper .swiper-slide .box-left .img:hover img {
    transform: scale(1.1);
  }
  .section-28 .content .article-content .center-content .more-news .browse-more a:hover {
    color: #fff;
  }
}
